.nav-link.active {
    color: #BF5700; 
    font-weight: bold;
}

.iframe-container {
  width: 100%;
  height: calc(100vh - 10rem);
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch; 
}


.iframe-container iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
  overflow-y: auto;
}

@media (max-width: 768px) {
  .iframe-container {
    width: 100%;
    height: calc(100vh - 7.5rem); 
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }

  .iframe-container iframe {
    width: 100%;
    height: 100%;
    border: none;
    display: block;
    -webkit-overflow-scrolling: touch;
  }
}
